import React from "react";
import ItemUser from "./ItemUser";

function Replies({ data, doctor }) {
  return (
    <ul className="flex pr-12 flex-col justify-center mt-12 items-start gap-12 w-full">
      {data.replies.map((item) => (
        <ItemUser key={item.uuid} data={item} doctor={doctor} isReply={true} />
      ))}
    </ul>
  );
}

export default Replies;
